Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:55:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information My order number is 9775082628.

I had ordered Mustella stelatopia avacardo cream but you guys have sent me Mustella stelatopia sunflower.  Which is not correct.
Moreover Mustella stelatopia sunflower is not  listed in your website. Who gave you the authority to deliver me the product which is not there on your website. Are you getting these items from any black markets?  I need an answer or else I will escalate this issue to the ministry of health https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/609974